.header-wrapper.header-navidad {
  background-color: #232428;
  border-bottom: 2px #fff solid;
  background-image: url(../../img/Navidad/headernavidad.png);
  background-size: cover;
}
.fondonavidad{
	position:absolute;
	bottom:0;
	Width:100%;
  left:0;
}
.fondonavidadWeb{
  display: block;
}
.fondonavidadMovil{
  display: none;
}

.subfooter-wrapper-navidad{
  position: relative;
  padding-bottom: 31px!important;
 }

@media (max-width: 767px) {
  .header-wrapper.header-navidad {
    background-image: url(../../img/Navidad/headernavidad.png);
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: -715px;
  }

  .fondonavidad{
    width:100%; 
    right:0; 
    padding-bottom:130px
  }
  .fondonavidadWeb{
    display: none;
  }
  .fondonavidadMovil{
    display: block;
  }
}
